body{font-family: Verdana,Geneva,sans-serif;} 
body{background:#F7F7F7; color:#343434;} 
a{ color:#343434; } 
.carrinho-topo-fases ul li.ativo:before{ background-color: #343434 !important; } 
.carrinho-topo-fases ul li.ativo:after{ background-color: #343434 !important; border-color: #343434 !important; } 
.carrinho-topo-fases ul li.atual:after{ border-color: #343434 !important; } 
.cabecalho-topo{ background: #045F9E; color: #FFFFFF;; } 
.cabecalho-topo a{ color: rgb(81, 193, 136); } 
#cabecalho-geral{ background: #FFFFFF; color: #51C188; } 
.cabecalho-topo-linha{color: #51C188 !important; } 
.cabecalho-conteudo a{ color: #51C188; } 
.cabecalho-botao-carrinho span{ color: #333; } 
.cabecalho-botao > span{ color: rgb(255, 118, 20); } 
#rodape-geral{ background: #002F50; color: #D9D9D9; } 
#rodape-geral .titulo, #rodape-geral .rodape-contato-info li strong{color: #FFFFFF !important; } 
.rodape-menu li a, #rodape-geral .rodape-redes-sociais li a{color: #D9D9D9;} 
.rodape-selo-seguro{ border-color: #D9D9D9 } 
.produto-pagina-botao-comprar{background: rgb(81, 193, 136); color:#fff} 
.vitrine-categorias{ background: #E3E3E3; } 
.vitrine-categorias{ padding: 0px 12px 12px 12px; } 
.cabecalho-menu{background: #f3f3f3;} 
.cabecalho-menu > .conteudo > ul > li > a{color: #222222 !important;} 
.cabecalho-menu > .conteudo > ul > li > a:hover{color: #4e4e4e !important;} 
.vitrine-produto{ background: #fff;border: 1px solid #ddd;padding-bottom:15px; } 
.vitrine-produto-comprar{ width:85%; margin:auto; } 
.vitrine-produto-conteudo{ padding-right:7px !important; padding-left:7px !important; } 
